@charset "utf-8";

img {border: 0px;}
*{margin:0;padding:0;}
body{padding:0px;margin:0px;line-height:180%;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;text-align:center;color:#333; background:#e4ebf3;}

div,form,img,ul,ol,li,dl,dt,dd{margin:0;padding:0;border:0;text-align:left;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-weight:bold;margin-right:auto;margin-left:auto;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
.clear {clear:both;}

ul,li {list-style:none;}
a {color:#555; text-decoration:none;}
a:hover {color:#df0031;text-decoration:underline;}
.top{ width:980px; height:53px;  margin:0 auto; background:#FFF;}
.top span{float:left;height:53px;width:220px;font-size:20px;}
.top p{float:left;padding-top:16px;color:#ccc;width:285px; font-size:14px; color:#333333;}
.dh{ width:380px; height:53px; margin-left:50px; float:left; line-height:53px;}
.banner{ width:980px; background:url(images/images/top_01.gif) no-repeat top center; margin:0 auto; height:74px; padding-top:240px;}
.banner p{ width:430px; height:50px; line-height:50px; font-size:18px; margin-left:40px; }
.xdh{ width:980px; background:url(images/images/xhg_03.gif) no-repeat top center; height:31px; line-height:31px; margin:0 auto; text-indent:24px;}
.introduce{ width:978px; margin:0 auto; height:150px; background:#FFF; border-left:1px #999 solid; border-right:1px #999 solid; border-bottom:1px #999 solid;}
.introduce h2{ width:978px; margin:0 auto; background:url(images/images/sb_04.gif) no-repeat left center; height:50px; line-height:50px; text-indent:24px;}
.introduce p{ width:960px; display:block; text-indent:24px; margin-top:10px; line-height:24px; margin-left:9px;}
.cqs_wz{ background:#FFF; width:978px; margin:0 auto; height:570px; border-left:1px #999 solid; border-right:1px #999 solid; border-bottom:1px #999 solid;}
.cqs_wz h2{ width:978px; height:31px; line-height:31px; background:url(images/images/xhg_03.gif) no-repeat top center; text-indent:24px; font-size:18px;}
.content{ width:978px; margin:0 auto; height:240px;}
.content span{ float:left; display:block; width:209px; height:219px; margin-left:10px; margin-top:20px;}
.js1{ float:left; width:700px; height:200px; margin-left:20px; margin-top:30px;}
.js1 h3{ width:700px; height:30px; line-height:30px; text-indent:30px; font-size:16px;} 
.js1 p{ width:700px; text-indent:24px; line-height:24px; display:block; margin-top:10px;}
.content1{ width:980px; margin:0 auto; height:240px;}
.content1 span{ float:left; display:block; width:214px; height:247px; margin-left:10px; margin-top:20px;}
.cal{ width:978px; margin:0 auto; height:300px; background:#FFF; border-left:1px #999 solid; border-right:1px #999 solid; border-bottom:1px #999 solid;}
.cal h2{ width:978px; height:31px; line-height:31px; background:url(images/images/xhg_03.gif) no-repeat top center; text-indent:24px; font-size:18px;}
.cal1{ width:440px; height:218px; background:#e0dcdc; border:1px #999 solid; float:left; margin-left:30px; margin-top:10px;}
.cal1 span{ width:151px; height:164px; display:block; margin-left:8px; margin-top:20px; float:left;}
.c1{ float:left; width:270px; margin-top:10px; margin-left:8px;}
.c1 h3{ width:270px; height:24px; line-height:24px; text-indent:12px; font-size:14px;}
.c1 p{ width:270px; text-indent:24px; margin-top:10px;}
.cal2{ width:440px; height:218px; background:#e0dcdc; border:1px #999 solid; float:left; margin-left:10px; margin-top:10px;}
.cal2 span{ width:147px; height:166px; display:block; margin-left:8px; margin-top:20px; float:left;}
.jsq{ width:978px; margin:0 auto; height:390px; background:#FFF; border-left:1px #999 solid; border-right:1px #999 solid; border-bottom:1px #999 solid;}
.jsq h2{ width:960px; margin:0 auto; border-bottom:1px #999 solid; text-indent:24px; height:30px; line-height:30px;}
.jsq1{ width:400px; height:300px; float:left;}
.jsq1 ul li{ margin-top:14px; margin-left:20px;}
.jsq2{ width:500px; float:left; height:310px; background:#FFF; border:1px solid #666; margin-top:10px; padding-top:30px; margin-left:20px;}
.jsq2 h3{ width:500px; height:30px; line-height:30px; text-indent:60px; color:#F00; font-size:14px;}
.jsq2 span{ width:500px; text-align:center; display:block;}
.jsq2 ul li{ width:440px; height:30px; line-height:30px; margin-left:60px;}
.zsbz{ width:978px; margin:0 auto; height:460px; background:#FFF; border-left:1px #999 solid; border-right:1px #999 solid; border-bottom:1px #999 solid;}
.zsbz h2{ width:978px; height:31px; line-height:31px; background:url(images/images/xhg_03.gif) no-repeat top center; text-indent:24px; font-size:18px;}
.zsbz1{ width:978px; height:190px; margin-top:10px;}
.zsbz1 span{ float:left; display:block; margin-left:10px;}
.zsbz2{ width:600px; float:left; margin-left:30px; margin-top:10px;}
.zsbz2 h3{ width:730px; text-indent:50px;}
.zsbz2 p{ text-indent:24px; margin-top:10px; width:640px; line-height:24px;}
.zjjd{ width:978px; margin:0 auto; background:#FFF; border-left:1px #999 solid; border-right:1px #999 solid; border-bottom:1px #999 solid;}
.zjjd h2{ width:978px; height:31px; line-height:31px; background:url(images/images/xhg_03.gif) no-repeat top center; text-indent:24px; font-size:18px;}
.wz{ width:978px; height:340px; margin:0 auto; margin-top:10px;}
.wz ul li{ width:316px; height:160px; float:left; margin-left:10px;}
.wz ul li span{ float:left; width:58px; height:55px; margin-left:8px;}
.xwz{ width:233px; height:130px; margin-left:8px; float:left;}
.xwz h4{ border-bottom:1px #999 solid; width:236px; height:24px; line-height:24px;}
.xwz p{ text-indent:24px;}

.report{ background:url(images/images/bj_btn_09.gif) no-repeat top center; width:98px; height:27px; line-height:27px; text-align:center; border:none; color:#FFF; }
.jqbj{ background:#00F; width:98px; height:27px; text-align:center; line-height:27px; border:none; color:#FFF; margin-left:8px;}

.tj{ width:978px; margin:0 auto; margin-top:10px; height:240px; background:#FFF; border-bottom:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC; }
.tj h2{ width:978px; height:31px; line-height:31px; background:url(images/images/xhg_03.gif) no-repeat top center; text-indent:24px; font-size:18px;}
.tj p a{ width:160px; height:30px; line-height:30px; margin-left:20px; margin-top:10px; font-size:14px; text-align:center; display:block; float:left;}

#footer{width:960px;margin:auto;height:130px;}
.footer_link{ text-align:center; height:30px; line-height:30px;}
.certificate{ width:960px; height:50px; background:url(images/images/certificate.gif) 250px 0px no-repeat;}
.copyright{ line-height:38px; height:38px; text-align:center;}

.foot{width:960px;margin:auto;position:relative;}
.foot #gotop{position:absolute;right:10px;top:5px;background:url(images/icons.gif) left -303px no-repeat;padding-left:15px;}
.foot #powered{position:absolute;left:5px;top:5px;width:100px;height:50px;display:block;text-indent:-9999px;}
.foot .copy{margin-left:100px;padding-top:10px;vertical-align:middle;}
.foot .copy img{vertical-align:middle;}
.foot span.copyright{position:absolute;top:30px;right:10px;}

.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.aligncenter p.wp-caption-text {
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.daotu,.jieyu{color: #999;}
